package com.yeejoin.amos.boot.module.common.api.service;

/**
 * <h1>数据消息数据同步</h1>
 *
 * @Author Jianqiang Gao
 * @Date 2022-11-03 14:27
 */
public interface IDataSyncService {

    void OrgUsrSyncDtoDataSync(Long id);

    void OrgUsrSyncDtoDelDataSync(Long id);

}
